Reply to topic

version 3.1 and Mac OS-X

phillman5
Registered Member
Posts
1
Karma
0

version 3.1 and Mac OS-X

Sat Mar 09, 2019 6:41 pm
The download page says version 3.1 is for OS-X 10.11+. I have 10.11.6 (El Capitan). The version of Kstars downloaded says it needs 10.12 to run.

Does the download page need to be updated? Can I run version 3.1 on El Capitan?
TechnoJunky
Registered Member
Posts
18
Karma
0

Re: version 3.1 and Mac OS-X

Sun Mar 10, 2019 1:38 pm
Have you tried reaching out to anyone at Kstars?

If you find problems with KStars, you are also most welcome to tell us on our mailing list or on our Web Chat channel where you can chat directly with developers and users. https://edu.kde.org/kstars/#bugs


Neon 5.15
Fivel
Registered Member
Posts
15
Karma
0

Re: version 3.1 and Mac OS-X

Tue Mar 12, 2019 3:31 pm
I have the same issue as phillman5 and was hoping to use this forum to find an answer.
I tried to install versions 3.1 and 3.1.1 and both gave the same warning.
I did look at the mailing list and IRC chat, but they are not as straight forward, and user friendly interfaces as this forum.
I am not a developer, just a user of this great app (older version 3.0) so, I/we need help to install the latest versions of kstars for OSX 10.11.6.

Thanks again for a super app.

Fivel

 
Reply to topic

Bookmarks



Who is online

Registered users: Baidu [Spider], BigaAl, Bing [Bot], dcihon, giygas, Google [Bot], luther, Majestic-12 [Bot], nachtgold, Sogou [Bot], suongmai, Yahoo [Bot]